@import (inline) '../../node_modules/jquery-ui/themes/smoothness/jquery-ui.min.css';
@import (inline) '../../node_modules/angular-loading-bar/build/loading-bar.min.css';
@import (inline) '../../node_modules/angular-ui-bootstrap/ui-bootstrap-csp.css';

@import '../../node_modules/font-awesome/less/font-awesome';
@import '../../node_modules/bootstrap/less/bootstrap';
@import 'variables';
@import 'topbar';
@import 'layout';
@import 'flash-message';

.main {
    overflow: hidden;
    padding: 15px;
}

#loading-bar .bar {
    background-color: @theme-three;
    height: 3px;
    opacity: .9;
}

#loading-bar-spinner {
    left: auto;
    right: 10px;
}

#loading-bar-spinner .spinner-icon {
    border-top-color: @theme-three;
    border-left-color: @theme-three;
}
